<?xml version="1.0" encoding="utf-8"?><?xml-stylesheet href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Používanie telefónu" compressed="true">
   <topicref FeatureID="-1" href="CONTEXT1.html" navtitle="Výber položiek"/>
   <topicref FeatureID="-1" href="CONTEXT12.html" navtitle="Odstránenie položiek"/>
   <topicref FeatureID="-1" href="CONTEXT14.html" navtitle="Anglický predikatívny text"/>
   <topicref FeatureID="-1" href="CONTEXT15.html" navtitle="Dotykový vstup"/>
   <topicref FeatureID="-1" href="CONTEXT3.html" navtitle="Úpravy textu"/>
   <topicref FeatureID="-1" href="CONTEXT6.html" navtitle="Presúvanie položiek do priečinkov"/>
   <topicref FeatureID="-1" href="GETTING_STARTED.html" navtitle="Na úvod"/>
   <topicref FeatureID="-1" href="DEFAULT_STANDBY_SCREEN.html" navtitle="Predvolená obrazovka pohotovostného režimu"/>
   <topicref FeatureID="-1" href="FAVOURITES_VIEW.html" navtitle="zobrazenie obľúbených kontaktov"/>
   <topicref FeatureID="-1" href="IDLE_VIEW.html" navtitle="Zobrazenie Flow"/>
   <topicref FeatureID="-1" href="PHOTOS_VIEW.html" navtitle="Zobrazenie albumov"/>
   <topicref FeatureID="-1" href="SHORTCUTS_VIEW.html" navtitle="Zobrazenie skratiek"/>
   <topicref FeatureID="-1" href="SNS_VIEW.html" navtitle="Zobrazenie Twitter™"/>
   <topicref FeatureID="-1" href="SLOT_WALLPAPER_SETTINGS.html" navtitle="Nastavenie zobrazenia tapety"/>
</topics>